﻿.header-primary{position:relative;background:#006ab3;height:80px;height:8rem}


#menu {
  float: left;
  width: 66.67%;
}


#menu .primary-menu {
  float: right;
  display: block;
}



.accordion-toggle, #menu-toggle-button, .flex-control-paging li a {
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

  #menu, .top-nav, #menu .primary-menu, #logo {
    float: left;
    width: 100%;
  }
#section_top .tall_curve,.button_overlay{display:none}
.button_overlay,.tab_row:nth-child(2n+2),.tab_row:nth-child(2n+2) .mobile_tab_image{background-color:#fff}
.button_overlay{bottom:0;display:block;height:25px;left:-20px;position:absolute;z-index:-1}


.iwd-object1205719385-text-container 
{
    display: table;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}


.footer__bottom,
.footer__top {
  float: left;
  width: 100%;
}

.footer__bottom {
  float: left;
  clear: both;
  width: 100%;
  margin: 50px 0 0;
}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}

#legal_popup_overlay{
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    z-index: 10;
}


.load-bg{height: 100%;width: 100%;position: fixed;top: 0;left: 0;overflow: hidden;z-index:990;}

.load-bg .top{height: 50%;width: 100%;background-color: #fff;position: absolute;top: 0;left: 0;}

.load-bg .top i{display: block;width: 200px;height: 1px;background-color: #555;position: absolute;
    bottom: 0;left:50%;margin-left: -100px;
    -webkit-transition: .5s;
    transition: .5s;
}

.load-bg .top i.on{left:0%;margin-left: 0px;width:100%; }

.load-bg .bot{bottom: 0;left: 0;position: absolute;width: 100%;height:50%;background-color: #fff;}
.list-unstyled{padding-left:0;list-style:none}

div.mega-price-table .btn,
div.mega-price-table .list-unstyled,
div.mega-price-table .btn-group, 
div.mega-price-table .btn-toolbar {
	margin:0;

	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}
.ie8 .td-menu-background{left:-100%}
.ie9 .td-menu-background,.ie9 #td-mobile-nav{left:-100%}
.ie9 .td-menu-mob-open-menu .td-menu-background,.ie9 .td-menu-mob-open-menu #td-mobile-nav{left:0}


.content-star-box {
    width: 170px;
    margin: 10px auto 10px;
}


.content-star-box span.fa{
    font-size: 18px;
    margin: 0 5px;
    color: #fff;
}


.content-star-box span.fa-star.checked{
    color: #fff;
}


.content-star-box span.fa-star:last-child {
    margin-right: 0;
}

.content-star-box span.fa-star:first-child {
    margin-left: 0;
}

    .content-star-box span.fa-star {
        font-size: 18px;
    }
.menu-item-film{margin-right:20px}
.menu-item-print{margin-left:20px}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}

#promo
{
	float: left;
	width: 230px;
	min-height: 220px;
	max-height: 360px;
	position:relative;

	overflow:hidden;
}

#promo p {
	margin:0; padding:0;
}



.aside_stars {
    border: 1px solid #A4A4A4;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 20px;
}


.zxc .aside_stars,
.zxc .full_width_testimonial_block_stars,
.zxc .comments_container,
.zxc .site-header,
.zxc .site-footer,
.zxc .banner,
.zxc .entry-footer,
.zxc .screen-reader-text,
.zxc .entry-header {
    display: none !important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}

  .header-search {
    width: 260px;
    margin-left: -130px;
  }

  .header-search .search-input {
    width: 258px;
  }

  .header-search:after {
    content: " ";
    clear: both;
    display: block;
  }

  .header-search #searchform {
    position: relative;
  }


.header-search .search-input:focus {
  background-color: #fafafa;
  border-color: #d9d9d9;
}


.header-search .search-submit {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  color: #fff;
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 18px;
  -webkit-backface-visibility: hidden;
}


.header-search .search-submit span {
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
  margin-top: -2px;
}


	#logo_container {
		float: right;
		padding:5px;
		width: 40px;
		overflow: hide;
	}
.influencers-2016#main section.wrap{display:inline-block;width:100%;max-width:980px;margin-top:40px;font-size:0;border-top:5px solid #3d3c3c;border-bottom:5px solid #3d3c3c}

    .nav-item .wrap { position: static; display: none; background: #191919; margin-left: 2px; }

    .nav-item .wrap .subnav { width: 100%; }
div#n2-ss-2 .n2-ss-layer .n2-font-c230665edb8dcc522d1a3f2df3ae9f86-hover{font-family: 'Roboto','Arial';color: #741616;font-size:375%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 800;}


.clearfix {
  clear: both;
}

.clearfix:before, .clearfix:after {
  display: block;
  content: '';
  clear: both;
}

  .clearfix:after {
    content: "";
    display: table;
    clear: both;
  }

.live-support {
  float: right;
  margin: -56px -10px 0px 0px;
}

#visual-inner{position:absolute; height:100%; top:0; width:100%; max-width:1000px; max-height:420px; left:0; right:0; margin:0 auto;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
#footer-info,#footer-info a{color:#848484}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}


#prefooter{
	width: 100%;
	overflow: hidden;
	margin-bottom: 2em;
}
.img-fluid{max-width:100%;height:auto}

.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}

#site-navigation .inner-wrap {
   position: relative;
}
.ebold{font-weight:800}


#user4 .module div h2, #user5 .module div h2 {margin-bottom: -18px; color: #024685;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}

.footer-widgets .widget .advanced-recent-posts li {
    margin-bottom: 0 !important;
    padding-top: 12px;
}

.footer-widgets .widget .advanced-recent-posts li:first-child { padding-top: 0 !important }

.footer-widgets h3 { margin: 0 }

.footer-widgets {
    overflow: hidden;
    padding: 30px 2% 20px;
    width: 96%;
    margin: 20px 0 0 0;
}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:99px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.container{position:relative;width:80%;max-width:1080px;margin:auto}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
.active-search .container.search_form_container{height:84px!important}
#block-block-1 .blocktitle{font-size:2.4em;line-height:1.1;font-weight:700;padding:0 3%;margin:0;text-transform:uppercase;border:0;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
#primary{height:100%;font-family:Georgia,times new roman,Times,serif}
.site-content{width:648px;width:46.28571428571429rem;margin:0}
.site-content article{-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;margin:0 22px 0 11px;margin:0 1.571428571428571rem 0 .7857142857142857rem;border-bottom:4px double #ddd;overflow:hidden}
.single .site-content article{border-bottom:none}
.search .site-content article{padding-bottom:0}
.page-template-page_searchresults-php .site-content article,.page-id-3312 .site-content article{border-bottom:none}
.archive .site-content{background-image:none!important}
.archive .site-content article{margin:5px!important}
.ie .site-content{width:648px!important;margin:0}
.ie .archive .site-content article{margin:0 22px 0 11px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:24px!important}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}


.featured-content p.entry-meta {
	font-family: "Poppins", sans-serif;
	font-size: 10px;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}




p.entry-meta {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-transform: uppercase;
}


.entry-meta a,
.entry-meta a:focus,
.entry-meta a:hover {
	border-bottom-width: 0;
}
  .entry-meta .byline{ display:none !important; }
  .entry-meta .entry-date{ display:none !important; }
  .entry-meta .date{ display:none !important; }

.more_free_porn .top{border:0px #000 solid;}

.more_free_porn{margin-left:50px; clear:both; margin:0 auto; width:1200px;}

.left_top a:hover, .more_free_porn a:hover{text-decoration:none}

div.left_top a.top, div.more_free_porn a.top{border-bottom:0px #000 solid;}
